extends layout.jade
block append stylesheets
  link(rel='stylesheet', href='/stylesheets/bootstrap-grid.css')
  link(rel='stylesheet', href='/stylesheets/bootstrap-reboot.css')
  link(rel='stylesheet', href='/stylesheets/bootstrap.css')
  link(rel='stylesheet', href='/stylesheets/projectBoxes.css')


block content
  h1  #{title}
    small Secondary text 
    div.container
      <!-- Page Heading -->
      <h1 class="my-4">Page Heading
      <small>Secondary Text</small>
      </h1>

      <div class="row">
      <div class="col-lg-6 portfolio-item">
      <div class="card h-100">
      <a href="#"><img class="card-img-top" src="http://placehold.it/700x400" alt=""></a>
      <div class="card-body">
      <h4 class="card-title">
      <a href="#">Project One</a>
      </h4>
      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam viverra euismod odio, gravida pellentesque urna varius vitae.</p>
      </div>
      </div>
      </div>
      <div class="col-lg-6 portfolio-item">
      <div class="card h-100">
      <a href="#"><img class="card-img-top" src="http://placehold.it/700x400" alt=""></a>
      <div class="card-body">
      <h4 class="card-title">
      <a href="#">Project Two</a>
      </h4>
      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit aliquam aperiam nulla perferendis dolor nobis numquam, rem expedita, aliquid optio, alias illum eaque. Non magni, voluptates quae, necessitatibus unde temporibus.</p>
      </div>
      </div>
      </div>
      <div class="col-lg-6 portfolio-item">
      <div class="card h-100">
      <a href="#"><img class="card-img-top" src="http://placehold.it/700x400" alt=""></a>
      <div class="card-body">
      <h4 class="card-title">
      <a href="#">Project Three</a>
      </h4>
      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam viverra euismod odio, gravida pellentesque urna varius vitae.</p>
      </div>
      </div>
      </div>
      <div class="col-lg-6 portfolio-item">
      <div class="card h-100">
      <a href="#"><img class="card-img-top" src="http://placehold.it/700x400" alt=""></a>
      <div class="card-body">
      <h4 class="card-title">
      <a href="#">Project Four</a>
      </h4>
      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit aliquam aperiam nulla perferendis dolor nobis numquam, rem expedita, aliquid optio, alias illum eaque. Non magni, voluptates quae, necessitatibus unde temporibus.</p>
      </div>
      </div>
      </div>
      <div class="col-lg-6 portfolio-item">
      <div class="card h-100">
      <a href="#"><img class="card-img-top" src="http://placehold.it/700x400" alt=""></a>
      <div class="card-body">
      <h4 class="card-title">
      <a href="#">Project Five</a>
      </h4>
      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam viverra euismod odio, gravida pellentesque urna varius vitae.</p>
      </div>
      </div>
      </div>
      <div class="col-lg-6 portfolio-item">
      <div class="card h-100">
      <a href="#"><img class="card-img-top" src="http://placehold.it/700x400" alt=""></a>
      <div class="card-body">
      <h4 class="card-title">
      <a href="#">Project Six</a>
      </h4>
      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit aliquam aperiam nulla perferendis dolor nobis numquam, rem expedita, aliquid optio, alias illum eaque. Non magni, voluptates quae, necessitatibus unde temporibus.</p>
      </div>
      </div>
      </div>
      </div>
      <!-- /.row -->

      <!-- Pagination -->
      <ul class="pagination justify-content-center">
      <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
      <span aria-hidden="true">&laquo;</span>
      <span class="sr-only">Previous</span>
      </a>
      </li>
      <li class="page-item">
      <a class="page-link" href="#">1</a>
      </li>
      <li class="page-item">
      <a class="page-link" href="#">2</a>
      </li>
      <li class="page-item">
      <a class="page-link" href="#">3</a>
      </li>
      <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
      <span aria-hidden="true">&raquo;</span>
      <span class="sr-only">Next</span>
      </a>
      </li>
      </ul>

